.hero-center {
  margin: auto;
}

p.article {
  text-align: justify;
}

h1.article {
  &::after {
    display: block;
    content: '';
    border-top: 2px solid color(primary, 1);
    position: relative;
    top: 20px;
  }
}

.article {
  &.cta.section {
    position: absolute;
    min-width: 100%;
  }
  
  &.header-illustration {
    left: 0;
    
    img.header-illustration-image {
      left: 0;
      width: 100%;
    }
  }

  &.text {
    margin-bottom: 240px;
  }
}

.author {
  font-weight: bolder;
  margin-left: 20px;
  margin-top: 50px;
}

div.author {
  display: flex;
  align-items: center;

  & *:first-child {
    margin-right: 1rem;
  }
}